Installing Hoboware on Mac Mojave - java

I attempted to install HOBOware on my Mac running Mojave. I saw the message that I must have Java 8 or higher and to download the Java 8 runtime environment. However, Oracle no longer offers anything called "runtime environment" on their website. I searched the term and was told to download Java SDK, at this time it is Java 12 SDK. I installed it, restarted my machine, and it does not register that Java is installed because Mac and Java do not work well together. I followed the instructions in your readme, but they do not solve this problem. Please update your readme to contain current and helpful information and maybe include the needed java in your download so that it does not feel impossible to use your equipment with a Mac. Thank you!

Comment or Subscribe


 
Comment on this
Credentials (your e-mail address will not be shown publicly)
This screen name is what will publicly represent you as a user.
This email address will not appear to the public. The username field will be used to identify you as a poster..
Image CAPTCHA
Enter the characters shown in the image.
Subscribe to comments